<!DOCTYPE html>
<html lang="ru"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css" type="text/css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <script defer="" src="script.js"></script>
    <title>Задание 5</title>
</head>
<body style="background-color: #d6d6d6;">
    <div class="main">
        <form>
                <div class="container-fluid row d-flex justify-content-center">
                    <div class="Price col-md-4">
                        Цена:
                        <input name="field1" type="text">
                    </div>
                    <div class="Count col-md-4">
                        Количество:
                        <input name="field2" type="text">
                    </div>
                    <div class="Result col-md-4">
                        Результат:
                        <output id="result"></output>
                    </div>
                </div>
            <button id="button1" class="btn btn-success container-fluid justify-content-center" onclick="return click1();">Узнать</button>

        </form>
    </div>

</body></html>
